[data-page-id="3039017"][data-id="386969220"]{--componentBgColor:#e2d8b4;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:20px;--indent-bottom:20px}[data-page-id="3039017"][data-id="386969220"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="3039017"][data-id="386969220"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}

[data-page-id="3039017"] [data-id="213371116"]{--elementWidth:0px}
[data-page-id="3039017"] [data-id="360509318"]{--elementWidth:264px}
[data-page-id="3039017"] [data-id="379053835"]{--elementWidth:0px}
[data-page-id="3039017"] [data-id="406427142"]{--elementWidth:900px}[data-page-id="3039017"] [data-id="406427142"] .component-menu{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--gapX:25px;--gapY:12.5px;--textColorHover:#4c3a2a;--underlineSize:1px;--underlineColorHover:#4c3a2a;--underlineOpacityHover:1}
[data-page-id="3039017"] [data-id="965633180"]{--elementWidth:0px}


